@charset "utf-8";
* {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-decoration: none;
  font-weight: normal;
  list-style: none;
  text-align:left;
}
h1 {
  font-family: HelveticaNeueCyr UltraLight;
  font-size: 48px;
  color: #2e2e2e;
}
p {
  font-family: HelveticaNeueCyr Light;
  font-size: 14px;
  color: #8c8c8c;
}

html, body {
  width: 100%;
  height: 100%;
}
center {
  width: 980px;
  margin: auto;
}
header #line_head {
  width: 100%;
  height: 45px;
  background: #f7f7f7;
  line-height: 45px;
  overflow: hidden;
}
header #telephone {
  font-family: HelveticaNeueCyr Light;
  color: #a6a6a6;
  font-size: 14px;
  float: left;
}
header #telephone p {
  font-family: HelveticaNeueCyr Light Italic;
  color: #a6a6a6;
  font-size: 11px;
  display: inline-block;
}
header #language {
  float: left;
  margin-right: 30px;
}
header #language li {
  padding: 0 12px;
  float: left;
}
header #language li a {
  font-family: HelveticaNeueCyr Light;
  color: #a6a6a6;
  font-size: 14px;
}
header #language li a.active, header #language li a:hover {
  color: #459ddd;
}
header #social {
  float: left;
  margin-right:12px;
}
header #social .fb {
  background: url(../img/fb.png) center no-repeat;
  float: left;
  display: block;
  width: 45px;
  height: 45px;
}

header #social .fb:hover {
  background:url(../img/fb_active.jpg) center no-repeat;}
header #social .rss {
  background: url(../img/rss.png) center no-repeat;
  float: left;
  display: block;
  width: 45px;
  height: 45px;
}
header #social .rss:hover {
  background:url(../img/rss_active.jpg) center no-repeat;}
header #right_reader {
  float: right;
}
header #search {
  width: 40px;
  height: 45px;
  float: left;
  position: relative;
  overflow: hidden;
}
header #search #search_open {
  position: absolute;
  right: 0;
  width: 300px;
  height: 45px;
  background: #459ddd;
}
header .search {
  float: left;
  margin: 8px;
    padding: 0 5px;
  width: 244px;
  height: 29px;
    line-height: 29px;
  font-family: HelveticaNeueCyr Medium;
}
header .submit {
  float: right;
  background: url(../img/search.png);
  width: 40px;
  height: 45px;
}
header #header {
  background: url(../img/header_new.png) center no-repeat #fff;
  height: 369px;
  width: 100%;

}
header .link_home {
  float: left;
  width: 211px;
  height: 211px;
  display: block;
  margin-left: 48px;
}
header menu {
  margin-left: 460px;
  padding-top: 85px;
}
header menu ul {
}
header menu > ul > li {
  float: left;
  position: relative;
}
header menu > ul > li > a {
  font-family: HelveticaNeueCyr Light;
  font-size:14px;
  display: block;
  height: 29px;
  padding: 0 10px;
  line-height: 29px;
  margin: 0 0 0 8px;
  color: #8c8c8c;
}
header menu > ul > li:hover > a {
  color: #fff;
  background: #459ddd;
}
header menu ul li ul {
  display: none;
  position: absolute;
  width: 140px;
  background: url(../img/menu.png) top center no-repeat #61b5f2;
  padding-top: 13px;
  left: 0;
  z-index:999;
}
header menu ul li ul li {
  padding: 10px 10px;
  border-bottom: 1px solid #9ed2f7;
}
header menu ul li ul li:hover {
  background: #459ddd;
}
header menu ul li ul li a {
  color: #fff;
  font-family: HelveticaNeueCyr Light;
  display: block;
  text-align: left;
  padding: 0 5px;
  font-size: 12px;
}
header h1 {
  font-family: HelveticaNeueCyr Light;
  font-size: 30px;
  width: 497px;
  float: right;
  text-align: left;
  margin-top: 34px;
  color: #2e2e2e;
  font-weight: bold;
}
header p.text {
  font-family: HelveticaNeueCyr Light;
  font-size: 14px;
  width: 497px;
  float: right;
  text-align: left;
  margin-top: 30px;
  color: #8c8c8c;
}
footer {
  background: url(../img/footer.png) bottom right #363636 no-repeat;
  padding-top: 42px;
}
footer center {
  width: 1010px;
}
#footer {
  background: #464646;
  width: 100%;
  height: 42px;
  overflow: hidden;
}
#footer a, #footer p {
  font-family: HelveticaNeueCyr Light;
  font-size: 11px;
  line-height: 42px;
  color: #a6a6a6;
  text-align: left;
}
#footer a:hover {
  color: #000;
}
#footer_top {
  overflow: hidden;
}
#footer_left {
  float: left;
  width: 400px;
}
#footer_left h1 {
  font-size: 48px;
  font-family: HelveticaNeueCyr UltraLight;
  color: #f7f7f7;
  margin-bottom: 8px;
}
#footer_left .input-text {
  width: 338px;
  height: 46px;
  max-width: 336px;
  min-width: 336px;
  margin-top: 14px;
  line-height: 46px;
  padding-left: 37px;
  background: #464646;
  font-family: HelveticaNeueCyr Light;
  font-size: 14px;
  color: #bdbdbd;
}
#footer_left .input-text.mess {
  font-family: HelveticaNeueCyr Light Italic;
  height: 150px
}
#footer_left .input-hint.mess {
  font-family: HelveticaNeueCyr Light Italic;
}
#footer_left .input-hint {
  position: absolute;
  margin-top: 14px;
  line-height: 46px;
  padding-left: 37px;
  font-family: HelveticaNeueCyr Light;
  font-size: 14px;
  color: #bdbdbd;
}
#footer_left .hide {
  display: none;
}
#footer_left .send {
  background: url(../img/send.png) center no-repeat;
  width: 125px;
  height: 42px;
  font-size: 0;
  margin-left: 249px;
  margin-top: 15px;
  margin-bottom: 60px;
  cursor: pointer;
}
#footer_left .send:hover {
  background: url(../img/send_hover.png) center no-repeat;
}
#footer_right {
  float: right;
  width: 525px;
  overflow: hidden;
}
#footer_right ul a {
  font-family: HelveticaNeueCyr Light;
  font-size: 14px;
  color: #fff;
  padding: 23px 0 6px 0;
  margin-bottom: 15px;
  display: block;
  border-bottom: 1px #459ddd solid;
}
#footer_right ul a:hover {
  color:#459ddd;
}
#footer_right ul {
  float: left;
  width: 140px;
  text-align: left;
  padding: 0 17px;
}
#footer_right ul li{
    padding-bottom: 9px;
}
#footer_right ul li a {
  border: none;
  margin: 0;
  padding: 0;
  font-size: 13px;
  color: #bdbdbd;
  line-height: 13px;
}
#conteiner {
  width: 100%;
  margin-top:-105px;
  position:relative;
  overflow:hidden;
  min-height:100%;
  background:#fff;
}
#prev_linck {
  width: 100%;
  height: 33px;
  line-height: 33px;
  background: #459ddd;
  text-align: left;
}
#prev_linck a {
  font-size: 11px;
  font-family: HelveticaNeueCyr Light;
  color: #fff;
  background: url(../img/link_back.png) center right no-repeat;
  display: block;
  float: left;
  padding-right: 26px;
  margin-right: 11px;
  
}
#prev_linck a.active {
  background: none;
  text-decoration: none;
}

#prev_linck a:hover {
  text-decoration:underline;}
#news {
  background:#fff;
  margin-top:20px;
  }
#conteiner h1 {
  padding:30px 0;}
  
#news li {
  width:205px;
  height:388px;
  float:left;
  margin-right:50px;}
#news li:nth-child(4n+5) {
  margin:0;}
#news li img {
  max-width:205px;
  max-height:150px;
  margin-bottom:30px;}
#news li h2 a {
  color:#459ddd;
  font-size:23px;
  letter-spacing: 1px;
  font-family:HelveticaNeueCyr UltraLight;}
#news li:hover h2 a {
  text-decoration:underline;}
#news li p {
  font-size:14px;
  color:#8c8c8c;
  font-family:HelveticaNeueCyr Light;
  margin-top:20px;}
  
#news #prev {
  background:url(../img/prew.jpg) center no-repeat;
  width:39px;
  height:40px;
  margin-left:447px;
  float:left;
  margin-bottom:70px;
  }
#news #prev:hover {
    background:url(../img/prew_hover.jpg) center no-repeat;}
#news #prev.no_active {
  background:url(../img/prev.png) center no-repeat;}
  
#news #next.no_active {
  background:url(../img/next.png) center no-repeat;}
#news #next {  background:url(../img/next.jpg) center no-repeat;
  width:39px;
  height:40px;
margin-right:447px;
  float:right;
  margin-bottom:70px;
  }
  #news #next:hover {background:url(../img/next_hover.jpg) center no-repeat;}
#conteiner.slider {
  background:#459ddd;
  margin-top:0;
  height:555px;
  min-height:555px;}
#conteiner.slider #news {
  background:none;}
#conteiner.slider  h1 {
  color:#f7f7f7;}
#conteiner.slider h2 a {
  color:#f7f7f7;}
#conteiner.slider h2 a:hover {
  text-decoration:underline;}
#conteiner.slider p {
  color:#c8e8ff;}
#conteiner.slider .bx-pager {
  display:none;}
#conteiner.slider .bx-prev {
  background: url(../img/4_2.png) center no-repeat;
  width:39px;
  height:77px;
  font-size:0;
  display:block;
  position:absolute;
  top:110px;
  
  left:0;
  margin-left:-100px;}
#conteiner.slider .bx-prev:hover {
  background:url(../img/4_2_hover.png) center no-repeat;
  }
#conteiner.slider .bx-next {
  background:url(../img/4_1.png) center no-repeat;
  width:39px;
  height:77px;
  font-size:0;
  display:block;
  position:absolute;
  top:110px;
  
  right:0;
  margin-right:-100px;}
#conteiner.slider .bx-next:hover {
  background:url(../img/4_1_hover.png) center no-repeat;}
#conteiner.slider .bx-wrapper {
  position:relative;}
#conteiner.contact p {
  line-height:28px;}
#conteiner.contact #map-canvas {
  height:516px;
  width:100%;
  margin-top:40px;
  position:absolute;
  bottom:0;}
#conteiner.contact {
  min-height:880px;}
#left_page {
  width:735px;
  float:left;
  height:100%;}
  
#right_page {
  width:260px;
  float:right;
  margin-right:-100px;}
#right_page  #block {
  margin-bottom:50px;}  
#right_page  #block h2 {
  font-family:HelveticaNeueCyr UltraLight;
  font-size:24px;
  color:#2e2e2e;
  margin-bottom:20px;}
  
#download {
  background:#f0f0f0;
  width:180px;
  padding:20px;
  padding-top:0;}
#download  a {
  display:block;
  background:url(../img/download.png) 100% 100% no-repeat;
  padding-right:25px;
  padding-top:20px;
  color:#459ddd;
  font-size:14px;
  font-family:HelveticaNeueCyr Light;
  }
#download  a:hover {
  color:#464646;
  background:url(../img/download2.png) 100% 100% no-repeat;}
#list a {
  font-size:14px;
  color:#459ddd;
  font-family:HelveticaNeueCyr Light;
  
  }
#list li {
  list-style: url(../img/list.jpg);
  margin-bottom:10px;
  margin-left:20px;
}
#list a:hover {
  color:#464646;}
.prev_page {
  color:#459ddd;
  font-size:14px;
  font-family: HelveticaNeueCyr Medium;
  background:url(../img/prev_page.png) left center no-repeat ;
  float:left;
  padding-left:44px;
  display:block;
  line-height:22px;
  margin:66px 0;}
.prev_page:hover {
  background:url(../img/prev_page_hover.png) left center no-repeat ;}
.next_page {
  color:#459ddd;
  font-size:14px;
  font-family: HelveticaNeueCyr Medium;
  background:url(../img/next_page.png) right center no-repeat ;
  float:right;
  padding-right:44px;
  line-height:22px;
  display:block;
  margin:66px 0;}
.next_page:hover {background:url(../img/next_page_hover.png) right center no-repeat ;}
.article {
  overflow:hidden;}  
.article #left {
  float:left;
  width:48%;}
  
.article #right {
  float:right;
  width:48%;}
  
  
  
  .add-basket { display:none; position: fixed; z-index:9999; top:70%; left:50%; margin:-260px 0 0 -132px; padding:16px 35px; width:193px; height:76px; background:url(../images/add-bg.png) repeat;
          border-radius:13px; -moz-border-radius:13px; -webkid-border-radius:13px; -ms-border-radius:13px; }
  
  .add-basket div { text-align: center; width:193px; padding:15px 0 0; height:61px;  background:url(../images/add-bor.png) repeat-x;}
  .add-basket div img { margin-bottom: 15px; }
  .add-basket div span { display: block; text-align: center; font-size: 14px; color:#fff; }
  .add-basket div span a { color:#4595E1; }

  /* Блок "Контрагенты" */
#conteiner.countries {
    background:#e7e7e7;
    margin-top:0;
    height:760px;
    min-height:760px;
    text-align: center;
    padding-top: 20px;
}
#info-bg {
    z-index: 2;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display:none;
}
#conteiner.countries section{
    z-index: 1;
    position: relative;
    margin: 0 auto;
    width: 1024px;
    text-align:center;
}
#conteiner.countries p{
    font-size: 16px;
    color: #8c8c8c;
    font-family: HelveticaNeueCyr Light;
    margin-bottom: 8px;
}
#wmap {
    position: relative;
    margin: 32px auto 0 auto;
    width: 980px;
}
#emap {
    display: none;
    position: relative;
    width: 500px;
    margin: 32px auto 0 auto;
}
map area {
    outline: none
}
.info {
    display:none;
    position: absolute;
    cursor: pointer;
    text-align: center;
}
.background {
    text-align: center;
    top: 0;
    display: none;
    height: 100%;
    width: 1024px;
    position: absolute;
}
.information {
    display: inline-block;
}
.country-info {
    z-index: 3;
    display: none;
    margin-top: 35px;
    padding: 20px;
    border-radius: 15px;
    border: 1px solid #B3B3B3;
    background: url(../img/country-bg.png);
}
.background #country {
    top: 5px;
    position: absolute;
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #B3B3B3;
    color: white;
    font-size: 12px;
    border-radius: 6px;
    vertical-align: top;
    padding: 3px 9px;
    background: url(../img/bg.png);
}
.close {
    cursor: pointer;
    width: 20px;
    height: 20px;
    margin-top: 5px;
    float: right;
    background: url(../img/close.png);
}
.info #country {
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid black;
    color: white;
    font-size: 12px;
    border-radius: 6px;
    vertical-align: top;
    padding: 3px 9px;
    display:inline-block;
    background: url(../img/bg.png);
}
#country img {
    display:inline-block;
    margin-right: 12px;
}
.company {
    text-align: left;
    background-color: #fff;
    border: 1px solid #DADADA;
    border-radius: 8px;
    margin: 5px;
    padding: 20px;
    display: inline-block;
    vertical-align: top;
    width: 190px;
    height: 190px;
    font-size: 9px;
}
.company li{
    height: 192px;
    width: 190px;
    overflow: hidden;
}
.company img {
    margin-bottom: 8px;
    max-width: 190px;
}
.company div.content p{
    margin-top: 10px;
    font-size: 12px!important;
}
.company p.name{
    color: #2e2e2e!important;
    font-weight: bold;
}
.company a{
    color: #459ddd;
}
.company a:hover{
    text-decoration: underline;
}
#back-button {
    display:none;
    height: 58px;
    line-height: 58px;
    width: 200px;
    text-align: right;
    position: absolute;
    right: 0;
    text-decoration: none;
    font-family: Arial;
    font-size: 12px;
    color: #8c8c8c;
    background: url('../img/back.png') no-repeat left center;
}
.team{
  padding: 30px 0 60px 0;
}
.team > li{
  float: left;
  background-color: #F0F0F0;
  min-height: 293px;
  width: 230px;
  margin: 0 20px 30px 0;
  font: 300 14px/17px HelveticaNeueCyr;
}
.team > li.last{
  margin-right: 0;
}
.team > li img {
  margin-bottom: 8px;
}.member-post {
  text-align: center;
  color: #8c8c8c;
  margin-top:3px;
  margin-bottom: 5px;
}.member-name{
  margin-top:3px;
  text-align: center;
  color:#2e2e2e;
}
.teamdesc p{
font-size: 16px;
color: #8c8c8c;
font-family: HelveticaNeueCyr Light;
margin-bottom: 8px;
}